body
{
    
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    height: 100%;
    background-color: beige;
}

.bg
{
    margin:0;
    padding:0;
    background-image: url('../img/hg.jpg');
    background-size: cover;
    border-radius: 10px;
}


h1 
{
    text-align: center;
    font-family:'Garamond';
    font-weight:bold;
    font-size:34pt;
    color:darkgreen;
}

h2
{
    font-family:'Garamond';
    color:darkgreen;
}

h3
{
    font-family:'Garamond';
    font-size:22pt;
    font-weight: bold;
    color:darkgreen;
}

h4
{
    font-family: 'Garamond';
    font-weight: bold;
    font-size:18pt;
    background-color:beige; opacity:0.75;
    color:maroon;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 30px;
}

h5
{
    font-family:'Garamond';
    font-size:24pt;
    color:darkgreen;
}

h6
{
    font-family:'Garamond';
    font-weight:bold;
    color:darkgreen;
    font-size:20pt;
}

p
{
    font-family:calibri;
    font-size: 18pt;
}

nav
{
    font-family:'Garamond';
    font-size:14pt;                                                          
}

.card
{
    border-radius:5px;
}

.card-title
{
    padding-top: 10px;
    padding-left: 10px;
    font-weight: bold;
    font-size: 20px;
    font-family:'Garamond';
    color:darkgreen;
    
    border-bottom-style:double;
    border-bottom-width: 1.5mm;
    border-bottom-color:darkgreen;
}

.card-header
{
    border-bottom-style:double;
    border-bottom-width: 1.5mm;
    border-bottom-color:darkgreen;
}

.card-footer
{
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    border-top-width: 1.5mm;
    border-top-style: double;
    border-top-color:darkgreen;
}

h5:hover
{
    color:maroon;
    font-weight:bold;
}

.navbar-brand:hover
{
    scale:1.2;
}

.imageSize
{
    height: 200;
    width: 150;
}